package com.flossom.common.core.domain.req;

import com.flossom.common.core.annotation.Excel;
import com.flossom.common.core.annotation.Excel.Type;


import java.util.Date;

public class WxInstrumentSerialImportVm {
    /**
     * 仪器id
     */
    @Excel(name = "仪器id",type = Type.IMPORT)

    private Long instrumentId;

    /** 来源 */
    @Excel(name = "来源",type = Type.IMPORT)
    private String source;

    /** 序列号 */
    @Excel(name = "序列号",type = Type.IMPORT)
    private String serial;

    /** 序列号有效状态，1有效，0无效 */
    @Excel(name = "有效状态",type = Type.IMPORT)
    private String validStatus;


    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getSerial() {
        return serial;
    }

    public void setSerial(String serial) {
        this.serial = serial;
    }

    public String getValidStatus() {
        return validStatus;
    }

    public void setValidStatus(String validStatus) {
        this.validStatus = validStatus;
    }

    public Long getInstrumentId() {
        return instrumentId;
    }

    public void setInstrumentId(Long instrumentId) {
        this.instrumentId = instrumentId;
    }
}
